# Generated by Django 4.1.7 on 2023-03-13 03:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('apiapp', '0001_initial'),
        ('datasourcesapp', '0003_apis_devicesets_queries_devicesetsqueries_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apisdevicesets',
            name='api_ds_api',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='apiapp.apis'),
        ),
        migrations.DeleteModel(
            name='Apis',
        ),
    ]
